CVE Vulnerabilities

CVE-2011-0809

Published: Apr 20, 2011 | Modified: Apr 20, 2011
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the Web ADI component in Oracle E-Business Suite 11.5.10.2, 12.0.6, 12.1.1, 12.1.2, and 12.1.3 allows remote attackers to affect integrity via unknown vectors.

Affected Software

Name Vendor Start Version End Version
E-business_suite Oracle 11.5.10.2 11.5.10.2
E-business_suite Oracle 12.0.6 12.0.6
E-business_suite Oracle 12.1.1 12.1.1
E-business_suite Oracle 12.1.2 12.1.2
E-business_suite Oracle 12.1.3 12.1.3

References